//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ChaxAPI.Reports {
    
    public partial class CheckLayout : DevExpress.XtraReports.UI.XtraReport {
        private void InitializeComponent() {
            DevExpress.XtraReports.ReportInitializer reportInitializer = new DevExpress.XtraReports.ReportInitializer(this, "ChaxAPI.Reports.CheckLayout.repx");

            // Controls
            this.TopMargin = reportInitializer.GetControl<DevExpress.XtraReports.UI.TopMarginBand>("TopMargin");
            this.BottomMargin = reportInitializer.GetControl<DevExpress.XtraReports.UI.BottomMarginBand>("BottomMargin");
            this.Detail = reportInitializer.GetControl<DevExpress.XtraReports.UI.DetailBand>("Detail");
            this.xrPanelLastCheck = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRPanel>("xrPanelLastCheck");
            this.xrPanelMiddelCheck = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRPanel>("xrPanelMiddelCheck");
            this.xrPanelTopCheck = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRPanel>("xrPanelTopCheck");
            this.xrLabel16 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel16");
            this.xrLabel11 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel11");
            this.xrLabel13 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel13");
            this.xrLabelMemoFirst = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelMemoFirst");
            this.xrRichTextSignature = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRRichText>("xrRichTextSignature");
            this.xrLabelamountInWords = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelamountInWords");
            this.xrLabel20 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel20");
            this.xrLabelPayerAddress = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelPayerAddress");
            this.xrLabelPayerName = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelPayerName");
            this.xrLabelBankName = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelBankName");
            this.xrLabelTransitNo = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelTransitNo");
            this.xrLabelCheck = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelCheck");
            this.xrLabelCheckDate = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelCheckDate");
            this.xrLabel4 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel4");
            this.xrLabel6 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel6");
            this.xrLine6 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLine>("xrLine6");
            this.xrLabelAmount2 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelAmount2");
            this.xrLabel38 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel38");
            this.xrLabel41 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel41");
            this.xrLine7 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLine>("xrLine7");
            this.xrLine8 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLine>("xrLine8");
            this.xrLabelBankAddress = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelBankAddress");
            this.xrLabelBankName3 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelBankName3");
            this.xrLabelRoutingBottom = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelRoutingBottom");
            this.xrLabelPayee = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelPayee");
            this.xrLabelThirdCheckDemo = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelThirdCheckDemo");
            this.xrLabel2 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel2");
            this.xrRichText1 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRRichText>("xrRichText1");
            this.xrLabel12 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel12");
            this.xrLabel21 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel21");
            this.xrLabelBankAddressLast = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelBankAddressLast");
            this.xrLabelBankNameLast = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelBankNameLast");
            this.xrLabel8 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel8");
            this.xrLabel9 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel9");
            this.xrLabelMemoLast = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelMemoLast");
            this.xrLine11 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLine>("xrLine11");
            this.xrLine10 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLine>("xrLine10");
            this.xrLabel64 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel64");
            this.xrLabel63 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel63");
            this.xrLabel6Amount3 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel6Amount3");
            this.xrLine9 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLine>("xrLine9");
            this.xrLabel61 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel61");
            this.xrLabel60 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel60");
            this.xrLabelDate2 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelDate2");
            this.xrLabelCheckNo1 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelCheckNo1");
            this.xrLabelTransitNo2 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelTransitNo2");
            this.xrLabelBankName2 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelBankName2");
            this.xrLabelPayerName3 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelPayerName3");
            this.xrLabelPayerAddress3 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelPayerAddress3");
            this.xrLabelRoutingLast = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelRoutingLast");
            this.xrLabelPayee3 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelPayee3");
            this.xrLabelAmountInWords3 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelAmountInWords3");
            this.xrLabelLastCheckDemo = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelLastCheckDemo");
            this.xrRichTextDrawnToPayTo = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrRichTextDrawnToPayTo");
            this.xrRichTextPayFromTheAccountOf = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrRichTextPayFromTheAccountOf");
            this.xrLabel17 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel17");
            this.xrLabelMemo = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelMemo");
            this.xrLabel1 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel1");
            this.xrLabelConfimationPreparedAmount = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelConfimationPreparedAmount");
            this.xrLabel31 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel31");
            this.xrLabel10 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel10");
            this.xrLabelRoutingTop = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelRoutingTop");
            this.xrLabel18 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel18");
            this.xrLabel15 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel15");
            this.xrLabel14 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel14");
            this.xrLabelConfirmationBankTransit = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelConfirmationBankTransit");
            this.xrLabelConfirmationBankName = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelConfirmationBankName");
            this.xrLabelConfirmationAmount = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelConfirmationAmount");
            this.xrLabel7 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel7");
            this.xrLabel5 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel5");
            this.xrLabelConfirmationCheckNo = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelConfirmationCheckNo");
            this.xrLabelConfirmationCheckDate = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelConfirmationCheckDate");
            this.xrLabel3 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel3");
            this.xrLabelFirstCheckDemo = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelFirstCheckDemo");
        }
        private DevExpress.XtraReports.UI.TopMarginBand TopMargin;
        private DevExpress.XtraReports.UI.BottomMarginBand BottomMargin;
        private DevExpress.XtraReports.UI.DetailBand Detail;
        private DevExpress.XtraReports.UI.XRPanel xrPanelLastCheck;
        private DevExpress.XtraReports.UI.XRPanel xrPanelMiddelCheck;
        private DevExpress.XtraReports.UI.XRPanel xrPanelTopCheck;
        private DevExpress.XtraReports.UI.XRLabel xrLabel16;
        private DevExpress.XtraReports.UI.XRLabel xrLabel11;
        private DevExpress.XtraReports.UI.XRLabel xrLabel13;
        private DevExpress.XtraReports.UI.XRLabel xrLabelMemoFirst;
        private DevExpress.XtraReports.UI.XRRichText xrRichTextSignature;
        private DevExpress.XtraReports.UI.XRLabel xrLabelamountInWords;
        private DevExpress.XtraReports.UI.XRLabel xrLabel20;
        private DevExpress.XtraReports.UI.XRLabel xrLabelPayerAddress;
        private DevExpress.XtraReports.UI.XRLabel xrLabelPayerName;
        private DevExpress.XtraReports.UI.XRLabel xrLabelBankName;
        private DevExpress.XtraReports.UI.XRLabel xrLabelTransitNo;
        private DevExpress.XtraReports.UI.XRLabel xrLabelCheck;
        private DevExpress.XtraReports.UI.XRLabel xrLabelCheckDate;
        private DevExpress.XtraReports.UI.XRLabel xrLabel4;
        private DevExpress.XtraReports.UI.XRLabel xrLabel6;
        private DevExpress.XtraReports.UI.XRLine xrLine6;
        private DevExpress.XtraReports.UI.XRLabel xrLabelAmount2;
        private DevExpress.XtraReports.UI.XRLabel xrLabel38;
        private DevExpress.XtraReports.UI.XRLabel xrLabel41;
        private DevExpress.XtraReports.UI.XRLine xrLine7;
        private DevExpress.XtraReports.UI.XRLine xrLine8;
        private DevExpress.XtraReports.UI.XRLabel xrLabelBankAddress;
        private DevExpress.XtraReports.UI.XRLabel xrLabelBankName3;
        private DevExpress.XtraReports.UI.XRLabel xrLabelRoutingBottom;
        private DevExpress.XtraReports.UI.XRLabel xrLabelPayee;
        private DevExpress.XtraReports.UI.XRLabel xrLabelThirdCheckDemo;
        private DevExpress.XtraReports.UI.XRLabel xrLabel2;
        private DevExpress.XtraReports.UI.XRRichText xrRichText1;
        private DevExpress.XtraReports.UI.XRLabel xrLabel12;
        private DevExpress.XtraReports.UI.XRLabel xrLabel21;
        private DevExpress.XtraReports.UI.XRLabel xrLabelBankAddressLast;
        private DevExpress.XtraReports.UI.XRLabel xrLabelBankNameLast;
        private DevExpress.XtraReports.UI.XRLabel xrLabel8;
        private DevExpress.XtraReports.UI.XRLabel xrLabel9;
        private DevExpress.XtraReports.UI.XRLabel xrLabelMemoLast;
        private DevExpress.XtraReports.UI.XRLine xrLine11;
        private DevExpress.XtraReports.UI.XRLine xrLine10;
        private DevExpress.XtraReports.UI.XRLabel xrLabel64;
        private DevExpress.XtraReports.UI.XRLabel xrLabel63;
        private DevExpress.XtraReports.UI.XRLabel xrLabel6Amount3;
        private DevExpress.XtraReports.UI.XRLine xrLine9;
        private DevExpress.XtraReports.UI.XRLabel xrLabel61;
        private DevExpress.XtraReports.UI.XRLabel xrLabel60;
        private DevExpress.XtraReports.UI.XRLabel xrLabelDate2;
        private DevExpress.XtraReports.UI.XRLabel xrLabelCheckNo1;
        private DevExpress.XtraReports.UI.XRLabel xrLabelTransitNo2;
        private DevExpress.XtraReports.UI.XRLabel xrLabelBankName2;
        private DevExpress.XtraReports.UI.XRLabel xrLabelPayerName3;
        private DevExpress.XtraReports.UI.XRLabel xrLabelPayerAddress3;
        private DevExpress.XtraReports.UI.XRLabel xrLabelRoutingLast;
        private DevExpress.XtraReports.UI.XRLabel xrLabelPayee3;
        private DevExpress.XtraReports.UI.XRLabel xrLabelAmountInWords3;
        private DevExpress.XtraReports.UI.XRLabel xrLabelLastCheckDemo;
        private DevExpress.XtraReports.UI.XRLabel xrRichTextDrawnToPayTo;
        private DevExpress.XtraReports.UI.XRLabel xrRichTextPayFromTheAccountOf;
        private DevExpress.XtraReports.UI.XRLabel xrLabel17;
        private DevExpress.XtraReports.UI.XRLabel xrLabelMemo;
        private DevExpress.XtraReports.UI.XRLabel xrLabel1;
        private DevExpress.XtraReports.UI.XRLabel xrLabelConfimationPreparedAmount;
        private DevExpress.XtraReports.UI.XRLabel xrLabel31;
        private DevExpress.XtraReports.UI.XRLabel xrLabel10;
        private DevExpress.XtraReports.UI.XRLabel xrLabelRoutingTop;
        private DevExpress.XtraReports.UI.XRLabel xrLabel18;
        private DevExpress.XtraReports.UI.XRLabel xrLabel15;
        private DevExpress.XtraReports.UI.XRLabel xrLabel14;
        private DevExpress.XtraReports.UI.XRLabel xrLabelConfirmationBankTransit;
        private DevExpress.XtraReports.UI.XRLabel xrLabelConfirmationBankName;
        private DevExpress.XtraReports.UI.XRLabel xrLabelConfirmationAmount;
        private DevExpress.XtraReports.UI.XRLabel xrLabel7;
        private DevExpress.XtraReports.UI.XRLabel xrLabel5;
        private DevExpress.XtraReports.UI.XRLabel xrLabelConfirmationCheckNo;
        private DevExpress.XtraReports.UI.XRLabel xrLabelConfirmationCheckDate;
        private DevExpress.XtraReports.UI.XRLabel xrLabel3;
        private DevExpress.XtraReports.UI.XRLabel xrLabelFirstCheckDemo;
    }
}
